# $Revision: 1.163 $, $Date: 2012/05/24 06:44:59 $
#
# Conditional build:
%bcond_without	ipod	# build without iPod support
%bcond_without	mtp		# build without MTP support
%bcond_without	daap	# build without DAAP support
%bcond_without	vis		# build without Visualization support

Summary:	Music Management Application
Summary(hu.UTF-8):	Zenelejátszó alkalmazás
Summary(pl.UTF-8):	Aplikacja do zarządzania muzyką
Name:		rhythmbox
Version:	2.96
Release:	1
License:	GPL v2+
Group:		X11/Applications
Source0:	http://ftp.gnome.org/pub/GNOME/sources/rhythmbox/%{version}/%{name}-%{version}.tar.xz
# Source0-md5:	fe7fb78496951efc40d82222e8a63d85
Patch0:		%{name}-desktop.patch
URL:		http://projects.gnome.org/rhythmbox/
BuildRequires:	GConf2-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	avahi-glib-devel >= 0.6.14
BuildRequires:	brasero-devel >= 2.31.5
BuildRequires:	dbus-glib-devel >= 0.71
BuildRequires:	docbook-dtd412-xml
BuildRequires:	gdk-pixbuf2-devel >= 2.18.0
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel >= 1:2.28.0
BuildRequires:	gnome-common
BuildRequires:	gnome-doc-utils
BuildRequires:	gobject-introspection-devel >= 0.10.0
BuildRequires:	grilo-devel >= 0.1.17
BuildRequires:	gstreamer-devel >= 0.10.32
BuildRequires:	gstreamer-plugins-base-devel >= 0.10.10
BuildRequires:	gtk+3-devel >= 3.2.0
BuildRequires:	gtk-doc
BuildRequires:	gtk-webkit3-devel >= 1.3.9
BuildRequires:	intltool
%{?with_daap:BuildRequires:	libdmapsharing-devel >= 2.9.11}
BuildRequires:	libgnome-keyring-devel >= 0.8
%{?with_ipod:BuildRequires:	libgpod-devel >= 0.6}
%{?with_mtp:BuildRequires:	libmtp-devel >= 0.3.0}
BuildRequires:	libmusicbrainz3-devel > 3.0.2
BuildRequires:	libnotify-devel >= 0.7.0
BuildRequires:	libpeas-devel >= 0.7.3
BuildRequires:	libpeas-gtk-devel >= 0.7.3
BuildRequires:	libsoup-devel >= 2.26.0
BuildRequires:	libsoup-gnome-devel >= 2.26.0
BuildRequires:	libtool
BuildRequires:	lirc-devel
BuildRequires:	pkgconfig
BuildRequires:	python-pygobject3-common-devel >= 2.90.2
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(find_lang) >= 1.23
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	sed >= 4.0
BuildRequires:	tdb-devel >= 2:1.2.6
BuildRequires:	totem-pl-parser-devel >= 2.32.1
BuildRequires:	udev-glib-devel >= 143
BuildRequires:	vala >= 0.9.4
BuildRequires:	xorg-lib-libSM-devel
BuildRequires:	xz
BuildRequires:	zlib-devel
%if %{with vis}
BuildRequires:	clutter-devel >= 1.2
BuildRequires:	clutter-gst-devel >= 1.0
BuildRequires:	clutter-gtk-devel >= 1.0
BuildRequires:	mx-devel
%endif
%pyrequires_eq	python-modules
Requires(post,postun):	desktop-file-utils
Requires(post,postun):	gtk-update-icon-cache
Requires(post,postun):	hicolor-icon-theme
Requires(post,postun):	scrollkeeper
Requires(post,preun):	GConf2
Requires:	dbus >= 0.93
Requires:	glib2 >= 1:2.28.0
Requires:	gstreamer-audio-effects-base >= 0.10.10
Requires:	gstreamer-audio-formats >= 0.10.4
Requires:	gstreamer-audiosink
Requires:	gstreamer-plugins-good >= 0.10.4
Requires:	gtk+3 >= 3.2.0
Suggests:	gstreamer-flac
Suggests:	gstreamer-mad
Suggests:	gstreamer-neon
Suggests:	gstreamer-vorbis
Suggests:	python-Louie
Suggests:	python-coherence
Suggests:	python-gnome
Suggests:	python-gstreamer
Obsoletes:	net-rhythmbox
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Rhythmbox is your one-stop multimedia application, supporting a music
library, multiple "music groups", internet radio, and more.

%description -l hu.UTF-8
Rhythmbox egy multimédia alkalmazás, amley támogatja a
zenekönyvtárakat, több "zenecsoportokat", internetes rádiót, és még
sok mindent.

%description -l pl.UTF-8
Rhythmbox to kompletna aplikacja multimedialna, obsługująca bibliotekę
muzyczną, wiele "grup muzyki", radio internetowe itp.

%package -n browser-plugin-%{name}
Summary:	Rhythmbox's browser plugin
Summary(hu.UTF-8):	Rhythmbox böngésző plugin
Summary(pl.UTF-8):	Wtyczka Rhythmboksa do przeglądarek WWW
Group:		X11/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	browser-plugins >= 2.0
Requires:	browser-plugins(%{_target_base_arch})

%description -n browser-plugin-%{name}
iTunes detection browser plugin (for podcasts).

%description -n browser-plugin-%{name} -l hu.UTF-8
Rhythmbox böngésző plugin.

%description -n browser-plugin-%{name} -l pl.UTF-8
Wtyczka Rhythmboksa do przeglądarek WWW.

%prep
%setup -q
%patch0 -p1

%build
# for snapshots
gnome-doc-prepare --copy --force
%{__gtkdocize}
%{__gnome_doc_common}
%{__glib_gettextize}
%{__intltoolize}
%{__libtoolize}
%{__aclocal} -I macros
%{__autoheader}
%{__automake}
%{__autoconf}
MOZILLA_PLUGINDIR=%{_browserpluginsdir} \
%configure \
	--disable-static \
	--disable-schemas-install \
	--disable-scrollkeeper \
	--disable-silent-rules \
	--enable-browser-plugin \
	--enable-gtk-doc \
	--enable-lirc \
	--enable-python \
	--enable-vala \
	%{!?with_ipod:--without-ipod} \
	%{?with_daap:--enable-daap} \
	--with-gnome-keyring \
	--with-gudev \
	--with-mdns=avahi \
	--with-mtp \
	--with-webkit \
	--with-x \
	--without-hal
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

%find_lang %{name} --with-gnome --with-omf

%py_postclean %{_libdir}/rhythmbox/plugins

%{__rm} $RPM_BUILD_ROOT%{_libdir}/librhythmbox-core.la
%{__rm} $RPM_BUILD_ROOT%{_libdir}/rhythmbox/plugins/*/*.la
%{__rm} $RPM_BUILD_ROOT%{_libdir}/browser-plugins/*.la

# there is no -devel subpackage
%{__rm} -r $RPM_BUILD_ROOT%{_datadir}/gtk-doc
%{__rm} -r $RPM_BUILD_ROOT%{_includedir}/rhythmbox
%{__rm} -r $RPM_BUILD_ROOT%{_datadir}/gir-1.0
%{__rm} $RPM_BUILD_ROOT%{_libdir}/librhythmbox-core.so
%{__rm} $RPM_BUILD_ROOT%{_pkgconfigdir}/rhythmbox.pc

%{__rm} -r $RPM_BUILD_ROOT%{_libdir}/rhythmbox/plugins/sample-vala

%clean
rm -rf $RPM_BUILD_ROOT

%post
/sbin/ldconfig
%glib_compile_schemas
%scrollkeeper_update_post
%update_desktop_database_post
%update_icon_cache hicolor

%postun
/sbin/ldconfig
%glib_compile_schemas
%scrollkeeper_update_postun
%update_desktop_database_postun
%update_icon_cache hicolor

%post -n browser-plugin-%{name}
%update_browser_plugins

%postun -n browser-plugin-%{name}
if [ "$1" = 0 ]; then
	%update_browser_plugins
fi

%files -f rhythmbox.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README NEWS
%attr(755,root,root) %{_bindir}/*
%attr(755,root,root) %{_libdir}/rhythmbox-metadata
%attr(755,root,root) %{_libdir}/librhythmbox-core.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/librhythmbox-core.so.5
%{_datadir}/%{name}
%{_datadir}/dbus-1/services/*.service
%{_desktopdir}/*.desktop
%{_iconsdir}/hicolor/*/*/rhythmbox.png
%{_iconsdir}/hicolor/*/*/music-library.png
%{_iconsdir}/hicolor/scalable/apps/rhythmbox-symbolic.svg
%{_mandir}/man1/rhythmbox.1*
%{_mandir}/man1/rhythmbox-client.1*

%{_libdir}/girepository-1.0/MPID-3.0.typelib
%{_libdir}/girepository-1.0/RB-3.0.typelib
%{_datadir}/glib-2.0/schemas/org.gnome.rhythmbox.gschema.xml

%dir %{_libdir}/rhythmbox
%dir %{_libdir}/rhythmbox/plugins

%dir %{_libdir}/rhythmbox/plugins/artdisplay
%{_libdir}/rhythmbox/plugins/artdisplay/artdisplay.plugin
%{_libdir}/rhythmbox/plugins/artdisplay/*.py[co]

%dir %{_libdir}/rhythmbox/plugins/artsearch
%{_libdir}/rhythmbox/plugins/artsearch/artsearch.plugin
%{_libdir}/rhythmbox/plugins/artsearch/*.py[co]

%dir %{_libdir}/rhythmbox/plugins/audiocd
%{_libdir}/rhythmbox/plugins/audiocd/audiocd.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/audiocd/*.so

%dir %{_libdir}/rhythmbox/plugins/audioscrobbler
%{_libdir}/rhythmbox/plugins/audioscrobbler/audioscrobbler.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/audioscrobbler/*.so

%dir %{_libdir}/rhythmbox/plugins/cd-recorder
%{_libdir}/rhythmbox/plugins/cd-recorder/cd-recorder.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/cd-recorder/*.so

%dir %{_libdir}/rhythmbox/plugins/context
%{_libdir}/rhythmbox/plugins/context/context.plugin
%{_libdir}/rhythmbox/plugins/context/*.py[co]

%if %{with daap}
%dir %{_libdir}/rhythmbox/plugins/daap
%{_libdir}/rhythmbox/plugins/daap/daap.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/daap/*.so
%endif

%dir %{_libdir}/rhythmbox/plugins/dbus-media-server
%{_libdir}/rhythmbox/plugins/dbus-media-server/dbus-media-server.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/dbus-media-server/libdbus-media-server.so

%dir %{_libdir}/rhythmbox/plugins/fmradio
%{_libdir}/rhythmbox/plugins/fmradio/fmradio.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/fmradio/*.so

%dir %{_libdir}/rhythmbox/plugins/generic-player
%{_libdir}/rhythmbox/plugins/generic-player/generic-player.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/generic-player/*.so

%dir %{_libdir}/rhythmbox/plugins/grilo
%{_libdir}/rhythmbox/plugins/grilo/grilo.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/grilo/libgrilo.so

%dir %{_libdir}/rhythmbox/plugins/im-status
%{_libdir}/rhythmbox/plugins/im-status/im-status.plugin
%{_libdir}/rhythmbox/plugins/im-status/*.py[co]

%if %{with ipod}
%dir %{_libdir}/rhythmbox/plugins/ipod
%{_libdir}/rhythmbox/plugins/ipod/ipod.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/ipod/*.so
%endif

%dir %{_libdir}/rhythmbox/plugins/iradio
%{_libdir}/rhythmbox/plugins/iradio/iradio.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/iradio/*.so

%dir %{_libdir}/rhythmbox/plugins/lyrics
%{_libdir}/rhythmbox/plugins/lyrics/lyrics.plugin
%{_libdir}/rhythmbox/plugins/lyrics/*.py[co]

%dir %{_libdir}/rhythmbox/plugins/magnatune
%{_libdir}/rhythmbox/plugins/magnatune/magnatune.plugin
%{_libdir}/rhythmbox/plugins/magnatune/*.py[co]

%dir %{_libdir}/rhythmbox/plugins/mmkeys
%{_libdir}/rhythmbox/plugins/mmkeys/mmkeys.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/mmkeys/libmmkeys.so

%dir %{_libdir}/rhythmbox/plugins/mpris
%{_libdir}/rhythmbox/plugins/mpris/mpris.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/mpris/libmpris.so

%if %{with mtp}
%dir %{_libdir}/rhythmbox/plugins/mtpdevice
%{_libdir}/rhythmbox/plugins/mtpdevice/mtpdevice.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/mtpdevice/libmtpdevice.so
%endif

%dir %{_libdir}/rhythmbox/plugins/notification
%{_libdir}/rhythmbox/plugins/notification/notification.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/notification/libnotification.so

%dir %{_libdir}/rhythmbox/plugins/power-manager
%{_libdir}/rhythmbox/plugins/power-manager/power-manager.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/power-manager/*.so

%dir %{_libdir}/rhythmbox/plugins/python-console
%{_libdir}/rhythmbox/plugins/python-console/pythonconsole.plugin
%{_libdir}/rhythmbox/plugins/python-console/*.py[co]

%dir %{_libdir}/rhythmbox/plugins/rb
%{_libdir}/rhythmbox/plugins/rb/rb.plugin
%{_libdir}/rhythmbox/plugins/rb/*.py[co]

%dir %{_libdir}/rhythmbox/plugins/rblirc
%{_libdir}/rhythmbox/plugins/rblirc/rblirc.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/rblirc/*.so

%dir %{_libdir}/rhythmbox/plugins/rbzeitgeist
%{_libdir}/rhythmbox/plugins/rbzeitgeist/rbzeitgeist.plugin
%{_libdir}/rhythmbox/plugins/rbzeitgeist/rbzeitgeist.py[co]

%dir %{_libdir}/rhythmbox/plugins/replaygain
%{_libdir}/rhythmbox/plugins/replaygain/replaygain.plugin
%{_libdir}/rhythmbox/plugins/replaygain/*.py[co]

%dir %{_libdir}/rhythmbox/plugins/sendto
%{_libdir}/rhythmbox/plugins/sendto/sendto.plugin
%{_libdir}/rhythmbox/plugins/sendto/*.py[co]

%if %{with vis}
%dir %{_libdir}/rhythmbox/plugins/visualizer
%{_libdir}/rhythmbox/plugins/visualizer/visualizer.plugin
%attr(755,root,root) %{_libdir}/rhythmbox/plugins/visualizer/libvisualizer.so
%endif

%files -n browser-plugin-%{name}
%defattr(644,root,root,755)
%attr(755,root,root) %{_browserpluginsdir}/librhythmbox-itms-detection-plugin.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: rhythmbox.spec,v $
Revision 1.163  2012/05/24 06:44:59  glen
- works for me

Revision 1.162  2012/05/23 13:48:14  glen
- cleanbuild: remove superfluous BR deps

Revision 1.161  2012/05/22 21:53:46  glen
- clutter, mx deps for visualization

Revision 1.160  2012/05/22 21:47:10  glen
- deps found by cleanbuild

Revision 1.159  2012/05/22 21:43:04  glen
- drop unused args

Revision 1.158  2012/05/22 21:23:13  glen
- updated more deps, cleanups

Revision 1.157  2012/05/22 20:42:02  glen
- start update to 2.96 (current stable)

Revision 1.156  2011/11/22 21:37:52  lisu
- rel 3

Revision 1.155  2011/07/04 17:58:31  lisu
- libdmapsharing-devel >= 2.1.6 required

Revision 1.154  2011/06/02 10:01:51  caleb
- Bump rel 2, STBR

Revision 1.153  2011/04/09 21:22:08  lisu
- drop cd-recorder plugin for now

Revision 1.152  2011/04/09 19:44:50  lisu
- obsoleted libdmapsharing-2.2.patch dropped

Revision 1.151  2011/04/09 19:42:19  lisu
- updated to 0.13.3
- changes in %files

Revision 1.150  2011/04/06 14:36:19  lisu
- rel 6

Revision 1.149  2011/02/04 18:24:01  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.148  2010/11/23 23:55:30  baggins
- rel 4

Revision 1.147  2010/11/23 23:50:53  baggins
- fix libdmapsharing 2.1.x detection

Revision 1.146  2010/11/23 05:48:39  arekm
- release 3

Revision 1.145  2010/11/01 20:20:23  arekm
- release 2

Revision 1.144  2010/10/14 22:52:50  baggins
- rel 1

Revision 1.143  2010/10/14 22:45:08  baggins
- updated files (added dbus plugins)
- fixed vala detection

Revision 1.142  2010/10/14 21:46:50  baggins
- 0.13.1

Revision 1.141  2010/10/03 14:45:53  megabajt
- release 2

Revision 1.140  2010/07/11 21:48:35  glen
- up to 0.13.0, cleanups

Revision 1.139  2010/07/09 11:24:08  arekm
- release 3

Revision 1.138  2010/07/08 08:46:17  arekm
- release 2

Revision 1.137  2010/05/22 21:01:37  sparky
- BR: docbook-dtd412-xml

Revision 1.136  2010/04/11 14:25:45  wiget
- BR libmusicbrainz-devel
- release 1

Revision 1.135  2010/04/11 13:21:43  jasw
- add missing BR: gnome-media-devel, gettext-devel

Revision 1.134  2010/04/10 17:06:20  wiget
- BR vala

Revision 1.133  2010/04/10 17:05:12  wiget
- removed duplicated option

Revision 1.132  2010/04/10 17:04:34  wiget
- start updated to 0.12.8

Revision 1.131  2009/10/31 12:16:39  uzsolt
- BR python-pygobject-devel

Revision 1.130  2009/10/31 12:00:48  uzsolt
- 0.12.5
- hu
- disable patch3

Revision 1.129  2009/07/07 02:45:31  aredridel
- 0.12.3

Revision 1.128  2009/03/19 11:00:53  patrys
- brasero is the recorder of choice
- drop nautilus-cd-burner
- rel 2

Revision 1.127  2009/03/19 10:45:32  patrys
- 0.12.0

Revision 1.126  2009/03/13 23:44:14  hawk
- release 5

Revision 1.125  2009/02/18 08:35:00  arekm
- release 4

Revision 1.124  2008/10/07 21:03:49  dzeus
- rel. 3

Revision 1.123  2008/10/03 18:04:18  arekm
- release 2

Revision 1.122  2008/08/30 12:07:06  wiget
- updated to 0.11.6

Revision 1.121  2008/08/07 08:44:52  hawk
- fix building with libmtp 0.3.0

Revision 1.120  2008/06/17 17:24:50  arekm
- rel 6

Revision 1.119  2008-06-13 15:28:02  megabajt
- added -lt.patch
- release 5

Revision 1.118  2008-06-11 09:31:49  patrys
- rebuild with new libmtp
- rel 4

Revision 1.117  2008-03-17 10:02:43  patrys
- drop Pashto locale for now
- rel 3

Revision 1.116  2008-03-17 00:05:02  patrys
- rel 2

Revision 1.115  2008-03-16 23:44:17  patrys
- 0.11.5
- patches 5, 7, 8, 9 applied upstream

Revision 1.114  2008-03-14 19:58:44  megabajt
- added -bug510406.patch
- release 4

Revision 1.113  2008-03-12 13:48:30  patrys
- rel 3
- rebuild with new gnome

Revision 1.112  2008-02-20 19:41:12  glen
- @ is not special

Revision 1.111  2008-02-13 14:52:34  patrys
- R: gst-python

Revision 1.110  2008-02-07 12:56:58  patrys
- 0.11.4

Revision 1.109  2007-12-26 19:19:40  patrys
- R: python-coherence

Revision 1.108  2007-12-20 05:13:49  patrys
- rebuild with new libgpod

Revision 1.107  2007-12-11 18:41:31  megabajt
- added S: python-gstreamer

Revision 1.106  2007-12-08 20:23:44  megabajt
- fixed #499208 GNOME bug (-bug499208.patch)
- better group
- release 3

Revision 1.105  2007-12-07 22:33:45  dzeus
- rel.2

Revision 1.104  2007-11-27 20:27:35  qboosh
- updated find_lang BR
- sed quotes

Revision 1.103  2007-11-10 13:02:59  megabajt
- sr@Latn -> sr@latin

Revision 1.102  2007/11/09 17:58:10  megabajt
- use --with-omf

Revision 1.101  2007-11-09 16:18:12  patrys
- package the fmradio plugin

Revision 1.100  2007-11-09 15:55:56  patrys
- 0.11.3
- patch6 applied upstream

Revision 1.99  2007/10/31 02:14:30  sls
- added bcond track_transfer
- enable parallel build

Revision 1.98  2007/10/31 01:04:30  sls
- added 453156.patch

Revision 1.97  2007/10/12 13:17:08  sls
- added missing mtp bcond

Revision 1.96  2007/10/12 12:07:57  sls
- added mtp bcond

Revision 1.95  2007/09/22 16:32:18  megabajt
- release 2

Revision 1.94  2007/09/17 16:53:38  patrys
- require more recent libgpod

Revision 1.93  2007/08/17 10:53:02  czarny
- typo
- S: python-gnome -- jamendo plugin

Revision 1.92  2007/08/17 10:32:17  czarny
- S: python-gnome-vfs -- python plugins need it

Revision 1.91  2007/08/17 10:26:38  czarny
- Suggets gnome-vfs2 -- no plugins without it

Revision 1.90  2007/08/16 17:38:01  aflinta
- up to 0.11.2

Revision 1.89  2007/07/16 21:24:32  aflinta
- 0.11.1

Revision 1.88  2007/07/07 20:45:54  patrys
- rel. 2
- rebuild against new libgpod

Revision 1.87  2007/05/30 00:18:11  aredridel
- 0.11.0

Revision 1.86  2007/05/29 13:42:42  deejay1
- up to 0.10.1

Revision 1.85  2007/04/02 16:18:18  megabajt
- updated to 0.10.0
- jamendo patch applied upstream

Revision 1.84  2007/02/24 12:43:43  megabajt
- added configure patch which fix build with new check
- release 3

Revision 1.83  2007/02/23 22:54:42  patrys
- jamendo patch

Revision 1.82  2007/02/21 18:19:47  megabajt
- updated to 0.9.8

Revision 1.81  2007/02/17 12:04:31  megabajt
- make -jN breaks build
- release 3 (rebuild with new libgpod)

Revision 1.80  2007/02/12 22:09:13  glen
- tabs in preamble

Revision 1.79  2007/02/12 00:48:53  baggins
- converted to UTF-8

Revision 1.78  2006/12/31 22:24:47  megabajt
- missing BR: rpm-pythonprov

Revision 1.77  2006/12/27 15:54:40  megabajt
- added link patch
- release 2

Revision 1.76  2006/12/22 20:31:30  aredridel
- 0.9.7
- remove obsolete patches
- re-organize %files for new plugin dir structure

Revision 1.75  2006/11/07 22:30:06  glen
- do not list %{_desktopdir}/* -- dangerous, could list directories unexpectedly

Revision 1.74  2006/11/03 22:07:19  czarny
- BR: lirc-devel
- updated configure for full feature build and removed obsolete options
- correctly done the ipod bcond (%files section should be moded too paladin!!!)

Revision 1.73  2006/10/10 10:31:02  megabajt
- use %update_icon_cache macro

Revision 1.72  2006/10/01 18:58:37  grzegol
- updated to 0.9.6
- removed outdated dbus patch (fixed upstream)
- more plugins

Revision 1.71  2006/09/09 00:14:43  aredridel
- BR: gnome-common (thanks, apollotiger@nbtsc.org)

Revision 1.70  2006/09/08 23:59:39  aredridel
- BR: gtk-doc (thanks, apollotiger@nbtsc.org)

Revision 1.69  2006/09/08 23:57:00  aredridel
- BR: gnome-doc-utils (thanks apollotiger@nbtsc.org)

Revision 1.68  2006/08/27 20:49:53  havner
- rel 5

Revision 1.67  2006/08/18 09:27:18  wiget
- --as-needed is global settings, release 4

Revision 1.66  2006/08/13 12:16:41  grzegol
- added dbus patch (fixes build with dbus-0.91

Revision 1.65  2006/07/15 22:34:17  freetz
- BR: check, rel.3

Revision 1.64  2006/07/15 19:01:53  freetz
- rel.2, updated deps, --as-needed support

Revision 1.63  2006/06/18 12:33:18  freetz
- 0.9.5, updated deps and file list, (re)generate icon cache
  note: depends on unreleased libgpod 0.3.3

Revision 1.62  2006/06/06 12:15:47  qboosh
- merged gstreamer deps update from AC-branch

Revision 1.61  2006/05/24 08:06:02  qboosh
- merged deps update and use-icon-name patch from AC-branch

Revision 1.52.2.7  2006/05/18 20:35:54  baggins
- release 6
- strict reqs

Revision 1.52.2.6  2006/05/17 17:38:33  baggins
- rel 5
- resolved libnotify problem

Revision 1.52.2.5  2006/05/17 15:48:45  baggins
- release 4
- fix icon on notification bubbles (from FC)

Revision 1.52.2.4  2006/05/17 15:27:15  baggins
- rel 3
- BR new libnotify

Revision 1.52.2.3  2006/05/17 14:44:31  baggins
- rel 2
- BR new libgpod

Revision 1.52.2.2  2006/05/17 14:33:09  baggins
- from HEAD

Revision 1.60  2006/04/25 21:37:38  paladine
- added ipod bcond

Revision 1.59  2006/04/25 16:15:38  freetz
- 0.9.4.1

Revision 1.58  2006/04/16 11:10:08  freetz
- 0.9.4, updated build time options, BR/R, updated file list, removed
  unneed files

Revision 1.57  2006/03/15 11:03:13  wiget
- require nautilus-cd-burner with fixed NAUTILUS_BURN_VERSION_MICRO macro
- release 2

Revision 1.56  2006/02/18 11:16:23  freetz
- rhythmbox can burn CDs without any external help, reverted last change
  (tested, I can't reproduce any crash and CD burning works perfectly
  without nautilus-cd-burner)

Revision 1.55  2006/02/17 21:13:44  aredridel
- add R: nautilius-cd-burner (crashes on trying to burn a CD without)

Revision 1.54  2006/02/04 10:30:28  freetz
- 0.9.3.1

Revision 1.53  2006/02/02 13:58:29  freetz
- 0.9.3, use gstreamer 0.10, switched to avahi, updaed BR/R

Revision 1.52  2005/11/28 18:13:36  freetz
- 0.9.2, dropped hal requirement (ankry uses rhythmbox on a 2.4.x box),
  libgpod BR

Revision 1.51  2005/10/17 09:36:30  freetz
- post merge cleanup

Revision 1.50  2005/10/17 09:27:07  freetz
- merged from DEVEL

Revision 1.46.2.10  2005/10/17 09:13:19  freetz
- 0.9.1, more BRs, more features enabled and it works even more stable
  will be moved to HEAD soon

Revision 1.46.2.9  2005/08/28 01:37:08  aredridel
- added gtk 2.8 crash patch

Revision 1.46.2.8  2005/08/18 11:45:50  aflinta
- rebuild with cair, rel. 2

Revision 1.46.2.7  2005/08/10 15:10:06  freetz
- 0.9.0 official release

Revision 1.46.2.6  2005/08/03 14:58:27  freetz
- remove obsoleted dirs, cleanup, more BRs, smallnote about ipod support

Revision 1.46.2.5  2005/08/03 13:49:55  freetz
- 20050803 snap, removed obsoleted stuff (like unmaintained xine backend)
  ar,mn locale removed (broken)

Revision 1.46.2.4  2005/05/22 23:59:06  wrobell
- snap 20050523

Revision 1.46.2.3  2005/05/20 19:16:26  wrobell
- fixed rel (it should be 05 not 09!)
- fixed compilation of ipod hal support

Revision 1.46.2.2  2005/05/20 18:19:02  wrobell
- snap 20050920 from merge tree

Revision 1.46.2.1  2005/03/25 01:27:34  wrobell
- ver 0.9.0, snap 2005-03-25
